package idc.model;

import java.sql.*;

public class IdcServiceETCManageDTO {
	
	private String client_code;
	private String service_code;
	private String client_name;
	private String server_code;
	private String service_ip;
	private String onetime_case;
	private String onetime_sub;
	private String onetime_amount;
	private String onetime_payment;
	private String onetime_nonpayment;
	private Date onetime_request_date;
	private Date onetime_payment_date;
	private Date onetime_handle_date;
	private String onetime_note;
	private String onetime_sum;
	private String onetime_count;
	private String onetime_accountStatus;
	private String onetime_manager;
	private Date onetime_curdate;
	
	public IdcServiceETCManageDTO() {}

	public String getClient_code() {
		return client_code;
	}

	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getService_ip() {
		return service_ip;
	}

	public void setService_ip(String service_ip) {
		this.service_ip = service_ip;
	}

	public String getOnetime_case() {
		return onetime_case;
	}

	public void setOnetime_case(String onetime_case) {
		this.onetime_case = onetime_case;
	}

	public String getOnetime_sub() {
		return onetime_sub;
	}

	public void setOnetime_sub(String onetime_sub) {
		this.onetime_sub = onetime_sub;
	}

	public String getOnetime_amount() {
		return onetime_amount;
	}

	public void setOnetime_amount(String onetime_amount) {
		this.onetime_amount = onetime_amount;
	}

	public String getOnetime_payment() {
		return onetime_payment;
	}

	public void setOnetime_payment(String onetime_payment) {
		this.onetime_payment = onetime_payment;
	}

	public String getOnetime_nonpayment() {
		return onetime_nonpayment;
	}

	public void setOnetime_nonpayment(String onetime_nonpayment) {
		this.onetime_nonpayment = onetime_nonpayment;
	}

	public Date getOnetime_request_date() {
		return onetime_request_date;
	}

	public void setOnetime_request_date(Date onetime_request_date) {
		this.onetime_request_date = onetime_request_date;
	}

	public Date getOnetime_payment_date() {
		return onetime_payment_date;
	}

	public void setOnetime_payment_date(Date onetime_payment_date) {
		this.onetime_payment_date = onetime_payment_date;
	}

	public String getOnetime_note() {
		return onetime_note;
	}

	public void setOnetime_note(String onetime_note) {
		this.onetime_note = onetime_note;
	}

	public String getOnetime_sum() {
		return onetime_sum;
	}

	public void setOnetime_sum(String onetime_sum) {
		this.onetime_sum = onetime_sum;
	}

	public String getOnetime_count() {
		return onetime_count;
	}

	public void setOnetime_count(String onetime_count) {
		this.onetime_count = onetime_count;
	}

	public String getOnetime_accountStatus() {
		return onetime_accountStatus;
	}

	public void setOnetime_accountStatus(String onetime_accountStatus) {
		this.onetime_accountStatus = onetime_accountStatus;
	}

	public Date getOnetime_handle_date() {
		return onetime_handle_date;
	}

	public void setOnetime_handle_date(Date onetime_handle_date) {
		this.onetime_handle_date = onetime_handle_date;
	}

	public String getOnetime_manager() {
		return onetime_manager;
	}

	public void setOnetime_manager(String onetime_manager) {
		this.onetime_manager = onetime_manager;
	}

	public Date getOnetime_curdate()
	{
		return onetime_curdate;
	}

	public void setOnetime_curdate(Date onetime_curdate)
	{
		this.onetime_curdate = onetime_curdate;
	}
			
}
